Generate video
For some model parameters, please refer to the official document: https://bailian.console.aliyun.com/cn-beijing?spm=5176.12818093_47.overview_recent.1.3be92cc9kBxa3c&tab=api/api/?type=model&url=3029820
POST
/alibailian/api/v1/services/aigc/video-generation/video-synthesisBody Parametersapplication/json
model* string
input* object
parameters* object
Responses
200 application/json
response-200 object
properties output* object
Output result
request_id* string
Request trace ID
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"model": "wan2.5-i2v-preview",
3"input": {
4"prompt": "改变一下光线",
5"img_url": "https://brainrot-yt-shorts.oss-cn-beijing.aliyuncs.com/images/cached/55a955b7e41723417281051d7bebdb45.png"
6},
7"parameters": {
8"resolution": "480P",
9"prompt_extend": true,
10"audio": true
11}
12}
1curl -X POST "https://api.digislash.com/alibailian/api/v1/services/aigc/video-generation/video-synthesis" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"model": "wan2.5-i2v-preview",
6"input": {
7"prompt": "改变一下光线",
8"img_url": "https://brainrot-yt-shorts.oss-cn-beijing.aliyuncs.com/images/cached/55a955b7e41723417281051d7bebdb45.png"
9},
10"parameters": {
11"resolution": "480P",
12"prompt_extend": true,
13"audio": true
14}
15}'
1▼{
2"request_id": "ccffb21f-c21e-4eba-861a-6c80e6db6e4d",
3▼"output": {
4"task_id": "a55bfe14-6e78-4b9d-b97d-128420399ed1",
5"task_status": "PENDING"
6}
7}
